@charset "UTF-8";

/* Pretendard */
@font-face {
  font-family: "Pretendard";
  src: url(../font/Pretendard-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url(../font/Pretendard-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url(../font/Pretendard-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

/* HDHyundai */
@font-face {
  font-family: "HDfont"; 
  src: url(../font/HDHyundaiOTF-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}

/* @font-face {
  font-family: "HDfont"; 
  src: url(../font/HDHyundaiOTF-Medium.woff) format("woff"), 
  url(../font/HDHyundaiOTF-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "HDfont"; 
  src: url(../font/HDHyundaiOTF-Light.woff) format("woff"), 
  url(../font/HDHyundaiOTF-Light.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
} */